{% trans_default_domain 'FOSUserBundle' %}
<div id="main" class="mt-3">
    <div class="row justify-content-md-center">
        <div class="green accent-1 border border-info rounded pt-2 col-12 col-md-6 col-lg-5 col-xl-4">
            {% if error is defined and error %}
                <div class="alert alert-danger alert-dismissible fade show align-center mb-4" role="alert">
                    <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                        <span aria-hidden="true">&times;</span>
                    </button>
                    <span class="bold">{{ error.messageKey|trans(error.messageData, 'security') }}</span>
                </div>
            {% endif %}
            <h1>{{ 'layout.change_password'|trans }}</h1>
            {{ form_start(resetForm) }}
                {{ form_row(resetForm.plainPassword) }}
                    <div class="md-form">
                        <button class="btn btn-default btn-block" type="submit">
                            <i class="far fa-key"></i> {{ 'resetting.reset.submit'|trans }}
                        </button>
                    </div>
            {{ form_end(resetForm) }}
        </div>
    </div>
</div>
